@import url("https://fonts.googleapis.com/css2?family=Satisfy&display=swap");

body {
  font-family: sans-serif;
  margin: 0px;
}

.logo {
  width: 240px;
}

.main-title {
  font-weight: 400;
  margin: 0;
  text-align: center;
  padding: 0px 12px;
  font-size: 26px;
}

.comming-soon {
  font-size: 30px;
  font-weight: 700;
  font-family: "Satisfy", cursive;
}

.sub-title {
  font-weight: 400;
  margin: 0;
}

.sub-text {
  margin: 0;
  font-weight: 500;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  gap: 24px;
}

.action-buttons {
  display: flex;
  gap: 24px;
}

.action-button {
  background-color: #561fe7;
  color: white;
  padding: 15px 25px;
  text-decoration: none;
  border-radius: 8px;
}

.Timer {
  width: 60px;
  height: 60px; /* To maintain aspect ratio */
  display: flex;
  color: #5a39d6;
  border: 4px solid;
  box-sizing: border-box;
  border-radius: 50%;
  position: fixed;
  bottom: 25px;
  left: calc(50% - 30px);
  background:
    radial-gradient(circle 5px, #5a39d6 95%, #0000),
    linear-gradient(#5a39d6 50%, #0000 0) 50%/4px 60% no-repeat;
  animation: l1 2s infinite linear;
}

.Timer:before {
  content: "";
  flex: 1;
  background: linear-gradient(#5a39d6 50%, #0000 0) 50%/4px 80% no-repeat;
  animation: inherit;
}

@keyframes l1 {
  100% {
    transform: rotate(1turn);
  }
}
